reset
set terminal pdfcairo enhanced font 'Serif,15' size 4.5,2.5

set size ratio -1
set style arrow 1 head filled size 1,15,40 ls 1 lc -1 lw 1.0
set style arrow 2 head size 0.7,15 ls 1 lc -1 lw 1.0

unset border
unset xtics
unset ytics
unset key

set yrange[-10:10]
set yrange[-9:10]

set arrow from -10,0 to 10,0 as 1
set arrow from 0,-8 to 0,10 as 1

set arrow from -6,6 to 6,6 nohead
set arrow from -6,-6 to -6,6 nohead
set arrow from -6,-6 to 6,-6 nohead
set arrow from 6,-6 to 6,6 nohead


set label "{/:Italic A}" at 6.2,-6.5
set label "{/:Italic B}" at 6.2,6.5
set label "{/:Italic C}" at -7.,6.5
set label "{/:Italic D}" at -7.,-6.5

set label "{/:Italic m}_1" at 9,-1.5
set label "{/:Italic m}_2" at -2.5,9.7

set label "{/:Italic ɣ_j}" at 4.7,-0.7
set label "{/:Italic ɣ_j}" at -1.3,5.4
set label "{/:Italic ‒ɣ_j}" at -8.0,-0.7
set label "{/:Italic ‒ɣ_j}" at -2.0,-6.6


set output "square.pdf"
plot -100